Jump to content

[3.1.2] ArcadeMC - Evolution [PvP][40 Slots][Open][Factions, Autorank, Custom Plugin] No griefing!


Recommended Posts

  • Replies 210
  • Created
  • Last Reply

Top Posters In This Topic

please dont offende me but, when im gonna play tekkit online with other server (yes im using tekkit classic) they dont let me in they say " the server requieres you to have the following mods" then, it give me a lot of mod like "mod_buildcrafttransport 2.2.14, mod_additionalpipes (minecraft 1.2.5, buildcraft 2.2.14, forge 3.0.75)" and more and more mods please help me i dont know what happend to my tekkit. (please give me an good answer no an stupid one)

Link to post
Share on other sites

You need to check what version the server is running, 3.1.2 or 3.1.3 . Then, if on windows, type %appdata% in the start menu and go to the roaming folder. Navigate to .techniclauncher and delete the whole tekkit folder. The close and relaunch the technic launcher, press options, manual build and on the drop down choose the right version you need. Press OK then login and it should work :)

Link to post
Share on other sites

Announcements




×
×
  • Create New...